Subject: Re: DDD And Cygwin
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Richard Hickling" <[email-masked]>, "Suhaib M. Siddiqi" <[email-masked]>
Cc: <[email-masked]>, "Bill Klein" <[email-masked]>
Date: Mon, 10 May 1999 06:55:36 -0400

> > I had been compiling and using DDD since almost a year and never had a troubles, you are reporting.  The code compiled -out-of-the-box is mostly useable but to get it working properly it need some patching always.
> 
> A follow-up to the previous email:
> I tried 'make' since although 'configure' failed, it failed in 'test'.
>
 
The test fails because in the configure script the order of MOTIF and X11 libraries to link
is wrong.  Check www.lesstif.org FAQ.

> make failed with
> .
> .
> .
> ar: ArrowB.o: No such file or directory
> make[2]: *** [libXm.la] Error 1
> make[1]: *** [all-recursive] Error 1
> make: *** [all-recursive] Error 1
> 

This looks like you are missing ArrowB.C file.

> I've no idea how to resolve problems like this.  I have no idea why 'ArrowB.o'
> was not compiled - how did it get to this stage of the build with out compiling
> it etc.  How did (could) you and other people not have had such problems?
> Everything I have is downloaded in the normal way ...
> 
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]